.CenterWell h1.TitleOnly,
.CenterWell .ParagraphText,
#interactiveTimeline {
  padding-left: 30px;
  padding-right: 30px;
}
.Breadcrumb {
  margin-left: 30px;
  margin-right: 30px;
}
#interactiveTimeline {
  margin-bottom: 94px;
  position: relative;
  overflow: visible;
}
#interactiveTimeline .Decade__nav {
  position: absolute;
  top: 0;
  bottom: 0;
}
#interactiveTimeline .next,
#interactiveTimeline .prev {
  width: 30px;
  text-indent: -9999em;
  outline: 0;
  background: center 30em no-repeat;
  cursor: pointer;
}
#interactiveTimeline .next {
  right: 0;
  background-image: url('/resources/Allstate/images/global/buttons/next.png');
}
#interactiveTimeline .prev {
  left: 0;
  background-image: url('/resources/Allstate/images/global/buttons/prev.png');
}
.DecadesList {
  overflow: auto;
  position: relative;
}
.DecadesList .Decade {
  box-sizing: border-box;
  position: relative;
  display: none;
}
.DecadesList .Decade h3 {
  color: #fff;
  background: #0075c9;
  margin-bottom: 0;
  line-height: 40px;
  padding-left: 20px;
}
.DecadesList .Decade.active {
  display: block;
}
.DecadesList .Decade.active h3 {
  color: #ffffff;
}
.YearsList {
  border-top: none;
}
.YearsList .Years {
  outline: 0;
}
.YearsList .Decade_Preview {
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  padding: 30px 20px 0;
  overflow: auto;
}
.YearsList .Year__Toggle {
  cursor: pointer;
  padding: 20px;
  color: #0075c9;
  margin: 0;
}
.YearsList .Year__Toggle:after {
  content: ' ';
  display: block;
  width: 14px;
  height: 14px;
  background: url('/resources/Allstate/images/global/buttons/plus.png');
  float: right;
}
.YearsList .Year__Toggle:hover:after {
  background: url('/resources/Allstate/images/global/buttons/plus-active.png');
}
.YearsList .Year {
  border: 1px solid #e0e0e0;
}
.YearsList .Year + .Year {
  border-top: none;
}
.YearsList .Year + .Year:hover {
  margin-top: -1px;
}
.YearsList .Year:hover {
  border-color: #b4b4b4;
  border-top: 1px solid #b4b4b4;
}
.YearsList .open:after {
  background: url('/resources/Allstate/images/global/buttons/minus.png');
}
.YearsList .open:hover:after {
  background: url('/resources/Allstate/images/global/buttons/minus-active.png');
}
.YearsList .year__accordion {
  display: none;
  padding: 0 20px 20px;
  overflow: auto;
}
.YearsList .year__accordion .Year__Thumb {
  width: 100%;
  margin: 0;
}
.YearsList .year__accordion p {
  margin-top: 0;
}
@media screen and (min-width: 600px) {
  .DecadesList:before {
    content: ' ';
    height: 4px;
    background: #e0e0e0;
    display: block;
    position: absolute;
    top: 9px;
    margin-left: 6.25%;
    width: 87.5%;
  }
  .DecadesList .Decade {
    width: 12.5%;
    float: left;
    text-align: center;
    display: block;
  }
  .DecadesList .Decade:before {
    content: ' ';
    height: 22px;
    width: 22px;
    border-radius: 100%;
    background: #b9bec1;
    display: block;
    position: absolute;
    border: 3px solid #fff;
    top: 0;
    left: 50%;
    margin-left: -11px;
  }
  .DecadesList .Decade h3 {
    cursor: pointer;
    margin-top: 50px;
    padding-left: 0;
    position: relative;
    font-weight: normal;
  }
  .DecadesList .Decade h3:after {
    content: ' ';
    height: 20px;
    width: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -10px;
    display: block;
    background: #87c2e6;
  }
  .DecadesList .active h3 {
    font-weight: bold;
  }
  .DecadesList .active:before {
    background: #0075c9;
  }
  .DecadesList .active:after {
    content: ' ';
    display: block;
    position: absolute;
    width: 17px;
    height: 8px;
    top: 42px;
    left: 50%;
    margin-left: -9px;
    background: url('/resources/Allstate/images/global/buttons/top-arrow.png') center center no-repeat;
  }
  #interactiveTimeline {
    margin-top: 28px;
  }
  #interactiveTimeline .next,
  #interactiveTimeline .prev {
    margin-top: 50px;
    background-position: center 41em;
  }
  .YearsList .year__accordion .Year__Thumb {
    width: 271px;
    float: left;
    margin-right: 17px;
  }
}
